0 返信 最新の回答 日時: Dec 13, 2006 4:59 PM ユーザー:(ysakiko)

    CS2 SDKのバージョン

      CS2 4.0.4を使ってます。
      現在、もっているSDKのバージョンは、
      4.0.2用とセットアップの際、表示されます。
      4.0.4用のSDKを手に入れる方法はありますか。
      また、4.0.2用SDKを使った場合、CS2が4.0.4だと、コンパイルエラーや不具合が発生しますか。
      久しぶりに使うと、コンパイルエラーがでるようになりました。

      CS2のアップデータが原因か不明です。何かお心当たりのある方、情報をお願いいたします。

      WindowsXP CS2 4.0.4
      .NET2003
      SDK4.0.2